* {
    outline: 1px solid --tomato;
}

.inner {
    width: 1200px;
    margin: 0 auto;
}

/* --- header --- */
.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.3);
    line-height: 90px;
    z-index: 999;
}

.header_width {
    position: relative;
}

.header_width h1 {
    width: 120px;
    font-size: 0;
}

.header_width.on h1 {
    filter: grayscale(1);
}

.header_width .header_inner {
    display: flex;
    width: 1750px;
    margin: 0 auto;
}

.header_width>div {
    justify-content: space-between;
}

.header_width .gnb>ul {
    display: flex;
}

.header .gnb>ul>li {
    font-size: 19px;
    color: #fff;
    padding: 0 25px;
}

.header_width.on {
    line-height: 80px;
    background: #fff;
    border-bottom: 1px solid #ddd;
    transition: 0.5s;
}

.header_width.on .gnb>ul>li {
    color: #333;
}

.header_width .smenu>li {
    display: inline-block;
    padding: 0 15px;
}

.bars {
    font-size: 25px;
    color: #fff;
}

.header_width.on .bars i {
    color: #444;
}


/* --- main_visual --- */
.main_visual {
    position: relative;
}

.main_visual .video_wrap {
    height: 100vh;
}

.video_wrap::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    background: url(../img/pattern01.png);
    opacity: 0.1;
}

.main_visual .scroll_text {
    position: absolute;
    bottom: 10%;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: 999;
    font-size: 13px;
    font-weight: 300;
    color: #fff;
    letter-spacing: 0.12em;
}

.scroll {
    position: absolute;
    bottom: 5%;
    left: 50%;
    width: 1px;
    height: 50px;
    background: rgb(255, 255, 255, 0.5);

    animation: boxmove 2s infinite;
    z-index: 999;
}

@keyframes boxmove {
    0% {
        opacity: 1;
        transform: translate(0, 5%);
    }

    100% {
        opacity: 1;
        transform: translate(0, 50px);
    }
}

.main_visual_slogan {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.main_visual_slogan .inner {
    display: flex;
    justify-content: space-between;
}

.main_visual_slogan h2 {
    font-size: 70px;
    font-weight: 700;
    color: #fff;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
    margin: 0 0 20px 0;
}

.main_visual_slogan p {
    font-size: 30px;
    font-weight: 300;
    color: #fff;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
}

.main_visual_slogan .main_more {
    position: absolute;
    top: 50%;
    right: 0;
}

.main_visual_slogan .main_more::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 15%;
    width: 50px;
    height: 1px;
    background: rgb(255, 255, 255, 0.5);
    transition: 0.5s;
}

.main_visual_slogan .main_more:hover::after {
    right: 10%;
}

.main_visual_slogan .main_more a {
    display: inline-block;
    padding: 17px 120px 17px 50px;
    background: rgb(231, 0, 18, 0.5);
    border-radius: 30px;

    font-size: 15px;
    font-weight: 300;
    letter-spacing: 3px;
    color: #fff;
}

.main_visual_slogan .main_more:hover a {
    background: #111111;
    transition: 0.5s;
}

.main_content {
    padding: 100px 0;
}

.main_content .main_con_left {
    position: relative;
    width: 1200px;
    margin: 0 auto;
}

.main_content .main_con_left_inner {
    position: absolute;
    top: 110px;
    left: 0;
}

.main_content .main_con_left_inner h2 {
    font-size: 25px;
    font-weight: 500;
    color: #949494;
    margin: 0 0 20px 0;
    opacity: 0;
    transform: translate(0, 200px);
}

.main_content .main_con_left_inner.on h2 {
    transform: translate(0, 0);
    transition: 0.5s;
    opacity: 1;
}

.main_content .main_con_left_inner.on p {
    transform: translate(0, 0);
    transition: 0.7s 0.7s;
    opacity: 1;
    line-height: 1.3;
}

.main_content .main_con_left_inner p {
    font-size: 40px;
    font-weight: 700;
    opacity: 0;
    transform: translate(0, 200px);
}

.main_content .main_con_right {
    display: flex;
    gap: 30px;
    width: 1200px;
    margin: 0 0 0 auto;
}

.main_content .main_con_right p {
    font-size: 18px;
    text-align: center;
    font-weight: 500;
    margin: 20px 0 0 0;
}

.main_visual_slide .main_slide figure {
    position: relative;
}

.main_visual_slide .main_img01 {
    height: 500px;
    background: url(../img/main_img01.jpg)no-repeat center center/cover;
}

.main_visual_slide .main_img02 {
    height: 500px;
    background: url(../img/main_img02.jpg)no-repeat center center/cover;
}

.main_visual_slide .main_img03 {
    height: 500px;
    background: url(../img/main_img03.jpg)no-repeat center center/cover;
}

.main_visual_slide .main_slide .inner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 999;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
}

.main_visual_slide .inner h2 {
    font-size: 40px;
    font-weight: 700;
    margin: 0 0 15px 0;
    color: #fff;
    text-align: right;
}

.main_visual_slide .inner p {
    font-size: 30px;
    color: #fff;
    text-align: right;
}

.main_slide .slick-arrow {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 999;

    font-size: 0;
    border: none;
    background: transparent;

    width: 40px;
    height: 40px;
    border-top: 1px solid rgb(255, 255, 255, 0.5);
    border-left: 1px solid rgb(255, 255, 255, 0.5);
    opacity: 1;

    cursor: pointer;
}

.main_slide .slick-prev {
    transform: translate(-50%, -50%) rotate(-45deg);
    margin: 0 0 0 -838px;
}

.main_slide .slick-next {
    transform: translate(-50%, -50%) rotate(135deg);
    margin: 0 0 0 838px;
}


/* --- main_notice ---  */
.main_notice {
    background: #f5f5f5;
    border-bottom: 1px solid #e8e8e8;
    font-size: 16px;
    font-weight: 300;
}

.main_noti_txt {
    position: relative;
    display: flex;
}

.main_noti_txt>div {
    overflow: hidden;
    padding: 30px 0;
}

.main_noti_tit {
    width: 150%;
}

.main_noti_more {
    width: 120px;
}

.main_noti_tit h2 {
    font-size: 18px;
    font-weight: 700;
}

.main_noti_tit::after {
    content: "";
    position: absolute;
    top: 45%;
    left: 13%;
    width: 1px;
    height: 11px;
    background: #8f8f8f;
}

.main_noti_arrows {
    position: absolute;
    top: 50%;
    right: 12%;
    transform: translate(0, -50%);
    display: flex;
    flex-direction: column;
    gap: 2px;
}

.main_noti_arrows i {
    font-size: 15px;
    background: #ddd;
    padding: 3px;
    cursor: pointer;
}

.main_notice .main_noti_more {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0, -50%);
}

.main_notice .main_noti_more a {
    display: inline-block;
    padding: 14px 36px 14px 38px;
    background: #f40000;
    border-radius: 30px;

    font-size: 15px;
    font-weight: 300;
    letter-spacing: 3px;
    color: #fff;
    transition: 0.5s;
}

.main_notice .main_noti_more:hover a {
    background: #111111;
}



/* --- main_edition --- */
.main_edition {
    padding: 100px 0;
}

.main_ed_center {
    position: relative;
    text-transform: uppercase;
}

.main_ed_center h2 {
    font-size: 25px;
    font-weight: 500;
    color: #949494;
    margin: 0 0 20px 0;
}

.main_ed_center p {
    font-size: 40px;
    font-weight: 700;
    color: #111111;
    margin: 0 0 50px 0;
}

.main_ed_con_top {
    display: flex;
    gap: 30px;
}

.main_ed_con_bottom {
    display: flex;
    gap: 30px;
}

.main_ed_con_top figure {
    position: relative;
    margin: 0 0 30px 0;
}

.main_ed_con_top figure:hover p {
    transform: translate(30px, 0);
}

.main_ed_con_bottom figure:hover p {
    transform: translate(30px, 0);
}

.main_ed_con_top figure p {
    position: absolute;
    bottom: 10px;
    left: 10px;
    font-size: 18px;
    color: #fff;
    transition: 0.5s;
}

.main_ed_con_bottom figure {
    position: relative;
}

.main_ed_con_bottom figure p {
    position: absolute;
    bottom: 10px;
    left: 10px;
    font-size: 18px;
    color: #fff;
    transition: 0.5s;
}


/* --- main_event --- */
.main_event {
    position: relative;
    padding: 100px 0;
    background: #d7efe8;
}

.main_event .inner {
    display: flex;
    justify-content: space-between;
}

.main_evn_txt h2 {
    font-size: 25px;
    font-weight: 700;
    margin: 0 0 20px 0;
}

.main_evn_txt p {
    font-size: 41px;
    font-weight: 300;
    margin: 0 0 50px 0;
}

.main_evn_txt span {
    display: block;
    font-size: 16px;
    font-weight: 300;
    margin: 0 0 40px 0;
    line-height: 1.45;
}

.evn_can figure {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-100%, 0);
    margin: 0 0 0 600px;
    width: 270px;
}

.main_event .main_more a {
    display: inline-block;
    padding: 17px 50px 17px 50px;
    background: #f40000;
    border-radius: 30px;

    font-size: 15px;
    font-weight: 300;
    letter-spacing: 3px;
    color: #fff;
    transition: 0.5s;
}

.main_event .main_more:hover a {
    background: #111111;
}

.main_brn_slide {
    background: #fff;
    border-top: 1px solid #e8e8e8;
}

.main_brn_list figure {
    padding: 35px 0;
}

.main_brn_list figure img {
    width: 150px;
}



/* --- footer --- */
.footer {
    background: #4a4a4a;
    color: #f8f9fa;
    padding: 0 0 50px 0;
}

.footer .top {
    border-bottom: 1px solid #696969;
}

.footer .top .inner {
    display: flex;
    justify-content: space-between;
    width: 1200px;
    height: 80px;
    margin: 0 auto;
}

.footer .top .left {
    font-size: 0;
    display: flex;
    align-items: center;
}

.footer .top .left li {
    display: inline-block;
    font-size: 15px;
}

.footer .top .left li~li::before {
    content: "";
    margin: 0 20px;
    display: inline-block;
    width: 1px;
    height: 11px;
    background: #696969;
}

.footer .top .right {
    display: flex;
    align-items: center;
}

.footer .top .right i {
    font-size: 20px;
    padding: 10px;
    border: 1px solid #696969;
    border-radius: 50%;
    margin: 0 0 0 10px;
}

.footer .bottom .inner {
    display: flex;
    width: 1200px;
    line-height: 80px;
    margin: 0 auto;
}

.footer .bottom figure {
    font-size: 0;
}

.footer .bottom figure img {
    width: 160px;
}

.footer .bottom .left {
    margin: 0 auto 0 25px;
    font-weight: 100;
}

.f_link {
    font-size: 14px;
    border: none;
    outline: none;
    padding: 5px 10px;
    background: #4a4a4a;
    border: 1px solid #696969;
}




/* --- to top --- */
.to_top {
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 1001;
}

.to_top i {
    padding: 15px;
    font-size: 21px;
    background: #f40000;
    border-radius: 10px;
    color: #fff;

    cursor: pointer;

    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
}

.to_top.on i {
    opacity: 1;
    visibility: visible;
}
